Installion's Lion Logo

Installion.co.uk

How To Install libval14 On Debian 8

To install libval14 just follow these instructions.

Install libval14

DNSSEC validation library (shared library)Debian 8.0libs2.0-1.1
sudo apt-get install libval14

Which will install libval14 and any other packages on which it depends.

Package Data

Packagelibval14
Version2.0-1.1
MaintainerOndřej Surý <ondrej@debian.org>
Home pagehttp://www.dnssec-tools.org/
DescriptionDNSSEC validation library (shared library)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies